fs apropos                 AFS Commands              fs apropos


NAME

   fs apropos -- show each help entry containing keyword.


   fs apropos  -topic <help string>  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   fs ap  -t <help string>  [-h]

DESCRIPTION

   Displays  the first line of the online help entry for any fs
   command  that  has  help  string  in  its  name   or   short
   description.

ARGUMENTS

   -topic
         specifies the keyword string for which to search.   If
         it is more than a single word, surround it with double
         quotes  or  other  delimiters.    This   argument   is
         case-sensitive;  type  help strings for fs commands in
         lowercase letters.

   -help prints the online help entry for this command.  Do not
         provide  any  other  arguments or flags with this one.
         See section 3.1  in  the  Reference  Manual  for  more
         details.

OUTPUT

   The  first  line  of a command's online help entry names the
   command and briefly describes what it does.  The  fs apropos
   command  displays  that  first line for any fs command where
   help string is part of the command name or first line.

   To see the remaining lines in a help  entry,  which  provide
   the  command's  alias  (if  any) and syntax, use the fs help
   command.

EXAMPLES

   The following lists all  fs  commands  that  have  the  word
   "cache"   in   their   operation   codes   or  short  online
   descriptions:

       % fs apropos -topic cache
       setcachesize: set cache size
       flush: flush file from cache
       getcacheparms: get cache usage info
       monitor: set cache monitor host address



PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   fs help
